curl --location --request POST 'https://app.innochat.ch/api/v1/chatbot/{uuid}/update' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <token>' \ --data-raw '{ "name": "string" "rate_limit": [ 20, 240 ], "rate_limit_message": "Too many messages", "show_citations": false, "visibility": "private" }'
{ "created_at": "string", "meta": { "rate_limit": [20, 240], "rate_limit_message": "Too many messages", "show_citations": false, "visibility": "private" }, "modified_at": "string", "name": "string", "uuid": "string" }
Update chatbot meta base on chatbot uuid
Documentation IndexFetch the complete documentation index at: https://docs.innochat.ch/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.innochat.ch/llms.txt
Use this file to discover all available pages before exploring further.
Show Chatbot meta